---
layout: layouts/home.njk
tags:
  - nav
navtitle: Home
---
<div class="highlights">
<h2>Highlights,</h2>
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
 
 {% set postslist = collections.highlight | head(-3) %}
{% include "postslist.njk" %}
</div>

<div class="home-tags">
{% for tag in collections.tagList %}
  {% set tagUrl %}/tags/{{ tag }}/{% endset %}
  <a href="{{ tagUrl | url }}" class="tag">{{ tag }}</a>
{% endfor %}
</div>
 
{% set postslist = collections.posts | head(-10) %}
{% include "postslist.njk" %}

<p>More posts can be found in <a href="{{ '/posts/' | url }}">the archive</a>.</p>
